archive: https://github.com/notofonts/hebrew/releases/download/NotoRashiHebrew-v1.006/NotoRashiHebrew-v1.006.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoRashiHebrew/googlefonts/variable-ttf/NotoRashiHebrew[wght].ttf: NotoRashiHebrew[wght].ttf
